Subject: Re: /usr/bin/env - Incorrect parsing of #! line?
From: [email-masked] (Peter J. Acklam)
To: [email-masked]
Date: Wed, 20 Feb 2002 21:54:08 +0100

Charles Wilson <[email-masked]> wrote:

> Peter J. Acklam wrote:
> 
> > Christopher Faylor <[email-masked]> wrote:
> > 
> > > Peter J. Acklam wrote:
> > > 
> > > > [...]
> > > > why does Cygwin look for the file "perl -w".  No UNIX I
> > > > have worked on would parse the shebang line that way.
> > > > 
> > > Because...  we're mean.
> > > 
> > I'm new here so I don't know who you are, but I hope one can
> > expect more informative responses than this gibberish.
> 
> When Chris says "because we're mean" it *usually* means that the
> original post was either
> a) rude
> b) accusatory
> c) demanding
> AND that the original poster made an incorrect analysis of their
> problem, then complained about the non-existant problem, and
> blamed the cygwin developers for being such idiots to make that
> (non-existant) mistake.

That's fair enough, and common on USENET news groups, but I really
can't see how my posting falls into any of the categories you
mention.  Oh well, no big deal.

Peter

-- 
People say I'm indifferent, but I don't care.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/